html, body {margin: 0;padding: 0;}
body {font-size: 1em ;font-family:'Open Sans', sans-serif;color:#333;}

body {background-image:url('images/background.gif');
	font-size: 1em ;
	}
		
#container {
	max-width:800px;
	margin: auto;
	padding-top:10px;
	}
	
#content {
	float: left;
	width: 70%;

	padding-top: 0px;
	margin-top:0px;
	margin-bottom:10px;
		}
	
	/*menu*/

#nav {
	float: right;
	width:180px;
	margin-top:0px;
		}

.nav-content {
	font-size: 13px;
	line-height: 200%;
	text-align: left;
	}

	.nav-category {
	border-bottom:1px solid #999;
padding:5px 0 0 5px;
	}
	
#nav a{text-decoration:none; color:#0C4F66;}

#nav a:hover{text-decoration:underline;font-weight:normal;}


.clear{clear:both;
}

#footer {
	width:100%;height:100px;
		}

.footer-content{
	text-align: center;
	font-size: 11px;
	padding:10px;
		}

/*text styling*/

p, blockquote, ul, ol{
	font-size: 13px;
	line-height: 150%;
	text-align: left;
	margin-bottom:10px;
	}


h1 {	font-size: 28px;
	text-align:center;
	color:#333300;
	margin:10px 0 10px 0;	

	}

h2 {	font-size: 18px;
	color:black;
	text-align:center;	
		margin:15px 0 15px 0;
	}
	
a{text-decoration:underline; color:#0C4F66;}

a:hover{font-weight:bold;}


.image-full-width{width:100%;}

@media screen and (max-width:830px) {
#content {margin-left:5px;}	
}


@media screen and (max-width:760px) {
#content {width:90%;}	
#nav {
	float:none;
	margin-left:5px;
	margin-top:0px;
		}	
	
}